actions:
- if:
  - condition: state
    entity_id: input_select.current_player
    state:
    - none
  then:
  - parallel:
    - sequence:
      - continue_on_timeout: false
        timeout:
          hours: 0
          milliseconds: 0
          minutes: 0
          seconds: 2
        wait_for_trigger:
        - device_id: 999e65854719166cffb2459f9309d0f3
          domain: mqtt
          subtype: rotate_left
          trigger: device
          type: action
      - device_id: 7d930a7e75050bd061e0389d60a653fe
        domain: switch
        enabled: true
        entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
        type: turn_on
      - delay:
          hours: 0
          milliseconds: 0
          minutes: 1
          seconds: 0
        enabled: true
      - action: media_player.play_media
        data:
          media:
            media_content_id: 9ae88635.0
            media_content_type: favorite
            metadata:
              browse_entity_id: media_player.stereo_salon
              children_media_class:
              media_class: track
              navigateIds:
              - {}
              - media_content_id: favorites
                media_content_type: favorites
              thumbnail: http://tc:piCorePlayerPie666@192.168.31.6:9000/imageproxy/http%3A%2F%2Fcdn-profiles.tunein.com%2Fs260271%2Fimages%2Flogoq.jpg%3Ft%3D160994/image.jpg
              title: Radio 357
        enabled: true
        metadata: {}
        target:
          entity_id: media_player.stereo_salon
    - sequence:
      - continue_on_timeout: false
        timeout:
          hours: 0
          milliseconds: 0
          minutes: 0
          seconds: 2
        wait_for_trigger:
        - device_id: 999e65854719166cffb2459f9309d0f3
          domain: mqtt
          subtype: rotate_right
          trigger: device
          type: action
      - device_id: 24de64bd6b33c91e5b13136abefb5306
        domain: switch
        enabled: true
        entity_id: 0cf754a8ae10afd2be1dfc4986095c85
        type: turn_on
      - device_id: 24de64bd6b33c91e5b13136abefb5306
        domain: switch
        enabled: true
        entity_id: 8b057535afee03650424ee32c1f3ed97
        type: turn_on
      - delay:
          hours: 0
          milliseconds: 0
          minutes: 2
          seconds: 35
        enabled: true
      - device_id: 2b6001cb3b88c366db218da366024e02
        domain: remote
        enabled: true
        entity_id: 9bcb0948239cad67a6b53975d44b4be7
        type: turn_on
alias: Volume start player from scroll on double after turn
conditions: []
description: ''
id: '1764610725230'
mode: single
triggers:
- device_id: 999e65854719166cffb2459f9309d0f3
  domain: mqtt
  subtype: double
  trigger: device
  type: action
